local fn = _gn(0x11a5b7ed)
--- Resets values from the zoom level data by index to defaults from mapzoomdata.meta.
-- @param index Zoom level index.
function Global.ResetMapZoomDataLevel(index)
	return fn(index)
end
